{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.cbcl_lc.guide_book": {
			"initial_state": "default",
			"states": {
				"default": {
					"on_entry": [
						"/titleraw @a[r=4,c=1] actionbar {\"rawtext\":[{\"translate\":\"cbcl_lc.guide_book.actionbar\"}]}"
					]
				}
			}
		},
		"controller.animation.cbcl_lc.guide_book.sound": {
			"initial_state": "spawn",
			"states": {
				"spawn": {
					"animations": ["spawn_sound"],
					"transitions": [
						{
							"default": "q.all_animations_finished"
						}
					]
				},
				"default": {
					"transitions": [
						{
							"change_page": "q.is_saddled || q.is_illager_captain"
						}
					]
				},
				"change_page": {
					"animations": ["change_page_sound"],
					"transitions": [
						{
							"default": "(!q.is_saddled && !q.is_illager_captain) && q.all_animations_finished"
						}
					]
				}
			}
		}
	}
}
